.lee-subscription .subscriber-notice p {
                line-height: inherit;
                font-size: 14px;
                margin-bottom:0;
            }
            .lee-subscription .subscriber-notice p span {
                font-weight: bold;
            }
            .lee-subscription h2 {
                margin-bottom:20px;
            }
            .redacted-overlay {
                background: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgb(255, 255, 255) 80%)!important;
            }
            @media screen and (max-width: 768px) {
                .lee-subscription { 
                    text-align: center; 
                }
                .lee-subscription h2 {
                    font-size: 24px;
                } 
                .lee-subscription h2 small {
                    display: block;
                } 
                .lee-subscription p.lead {
                    margin-bottom: 10px;
                }
                .lee-subscription .purchase {
                    margin-bottom: 10px;
                }
            }